### Method

# ECal ComponentAlarm get_description

since: 3.34

#### Declaration [src]

    ECalComponentText*
    e_cal_component_alarm_get_description (
      const ECalComponentAlarm* alarm
    )

#### Description [src]

Get the `alarm` description, as an `ECalComponentText`.

Available since: 3.34

#### Return value

Type: `ECalComponentText`

The `alarm` description, or `NULL`, when none is set.

The returned data is owned by the instance.
The return value can be `NULL`.